<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9059" systemVersion="15B42" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9049"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="qLf-va-EAG" customClass="ChangeNamePopupView">
            <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view alpha="0.29999999999999999" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="4c3-gb-BwR" userLabel="maskView">
                    <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                    <animations/>
                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="sqq-aQ-dqD" userLabel="popUpView">
                    <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="3Np-sH-ysD" userLabel="ContainerView">
                            <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                            <subviews>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="7nf-Ia-7Kq" userLabel="View - Title">
                                    <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                                    <subviews>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="이름변경" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="IE2-24-gHl" customClass="CustomLabel">
                                            <rect key="frame" x="0.0" y="-21" width="42" height="21"/>
                                            <animations/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="64" id="gmY-Rb-Qao"/>
                                            </constraints>
                                            <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                                            <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                            <nil key="highlightedColor"/>
                                            <variation key="default">
                                                <mask key="constraints">
                                                    <exclude reference="gmY-Rb-Qao"/>
                                                </mask>
                                            </variation>
                                            <variation key="heightClass=regular-widthClass=compact">
                                                <mask key="constraints">
                                                    <include reference="gmY-Rb-Qao"/>
                                                </mask>
                                            </variation>
                                        </label>
                                    </subviews>
                                    <animations/>
                                    <color key="backgroundColor" red="0.95686274510000002" green="0.30588235289999999" blue="0.3294117647" alpha="1" colorSpace="calibratedRGB"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="44" id="1fj-XN-uH0">
                                            <variation key="heightClass=regular-widthClass=compact" constant="64"/>
                                        </constraint>
                                        <constraint firstItem="IE2-24-gHl" firstAttribute="leading" secondItem="7nf-Ia-7Kq" secondAttribute="leading" id="98Q-bq-Oq7">
                                            <variation key="heightClass=regular-widthClass=compact" constant="20"/>
                                        </constraint>
                                        <constraint firstItem="IE2-24-gHl" firstAttribute="top" secondItem="7nf-Ia-7Kq" secondAttribute="top" id="Ldj-nV-yrM">
                                            <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                                        </constraint>
                                        <constraint firstAttribute="trailing" secondItem="IE2-24-gHl" secondAttribute="trailing" id="mUY-4l-GjT">
                                            <variation key="heightClass=regular-widthClass=compact" constant="-8"/>
                                        </constraint>
                                        <constraint firstAttribute="bottom" secondItem="IE2-24-gHl" secondAttribute="bottom" id="yzV-EQ-HeM">
                                            <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                                        </constraint>
                                    </constraints>
                                    <variation key="default">
                                        <mask key="subviews">
                                            <exclude reference="IE2-24-gHl"/>
                                        </mask>
                                        <mask key="constraints">
                                            <exclude reference="1fj-XN-uH0"/>
                                            <exclude reference="98Q-bq-Oq7"/>
                                            <exclude reference="Ldj-nV-yrM"/>
                                            <exclude reference="mUY-4l-GjT"/>
                                            <exclude reference="yzV-EQ-HeM"/>
                                        </mask>
                                    </variation>
                                    <variation key="heightClass=regular-widthClass=compact">
                                        <mask key="subviews">
                                            <include reference="IE2-24-gHl"/>
                                        </mask>
                                        <mask key="constraints">
                                            <exclude reference="1fj-XN-uH0"/>
                                            <include reference="98Q-bq-Oq7"/>
                                            <include reference="Ldj-nV-yrM"/>
                                            <include reference="mUY-4l-GjT"/>
                                            <include reference="yzV-EQ-HeM"/>
                                        </mask>
                                    </variation>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Mw5-GF-3oQ" userLabel="View - message">
                                    <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                                    <subviews>
                                        <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" placeholder="이름입력" textAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="x0c-eY-VXh" userLabel="txt - pwd" customClass="CustomTextField2">
                                            <rect key="frame" x="40" y="205" width="200" height="32"/>
                                            <animations/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="32" id="KHs-kh-xk5">
                                                    <variation key="heightClass=regular-widthClass=compact" constant="30"/>
                                                </constraint>
                                                <constraint firstAttribute="width" constant="200" id="xNM-pv-vN2">
                                                    <variation key="heightClass=regular-widthClass=compact" constant="218"/>
                                                </constraint>
                                            </constraints>
                                            <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                                            <textInputTraits key="textInputTraits"/>
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="rect" keyPath="rectForCapBackground">
                                                    <rect key="value" x="20" y="0.0" width="20" height="0.0"/>
                                                </userDefinedRuntimeAttribute>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="autoScrollUp" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                            <variation key="default">
                                                <mask key="constraints">
                                                    <exclude reference="KHs-kh-xk5"/>
                                                    <exclude reference="xNM-pv-vN2"/>
                                                </mask>
                                            </variation>
                                            <variation key="heightClass=regular-widthClass=compact">
                                                <mask key="constraints">
                                                    <exclude reference="KHs-kh-xk5"/>
                                                    <include reference="xNM-pv-vN2"/>
                                                </mask>
                                            </variation>
                                        </textField>
                                    </subviews>
                                    <animations/>
                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                    <constraints>
                                        <constraint firstAttribute="trailing" secondItem="x0c-eY-VXh" secondAttribute="trailing" constant="40" id="32f-Sc-qge"/>
                                        <constraint firstItem="x0c-eY-VXh" firstAttribute="leading" secondItem="Mw5-GF-3oQ" secondAttribute="leading" constant="40" id="BlG-Cr-3b0"/>
                                        <constraint firstItem="x0c-eY-VXh" firstAttribute="top" secondItem="Mw5-GF-3oQ" secondAttribute="top" constant="40" id="Hlq-M2-G5n"/>
                                        <constraint firstAttribute="bottom" secondItem="x0c-eY-VXh" secondAttribute="bottom" constant="40" id="Xkw-5L-wca">
                                            <variation key="heightClass=regular-widthClass=compact" constant="41"/>
                                        </constraint>
                                        <constraint firstAttribute="bottom" secondItem="x0c-eY-VXh" secondAttribute="bottom" constant="40" id="xsW-OY-dSt"/>
                                    </constraints>
                                    <variation key="default">
                                        <mask key="subviews">
                                            <exclude reference="x0c-eY-VXh"/>
                                        </mask>
                                        <mask key="constraints">
                                            <exclude reference="32f-Sc-qge"/>
                                            <exclude reference="BlG-Cr-3b0"/>
                                            <exclude reference="Hlq-M2-G5n"/>
                                            <exclude reference="Xkw-5L-wca"/>
                                            <exclude reference="xsW-OY-dSt"/>
                                        </mask>
                                    </variation>
                                    <variation key="heightClass=regular-widthClass=compact">
                                        <mask key="subviews">
                                            <include reference="x0c-eY-VXh"/>
                                        </mask>
                                        <mask key="constraints">
                                            <exclude reference="32f-Sc-qge"/>
                                            <include reference="BlG-Cr-3b0"/>
                                            <include reference="Hlq-M2-G5n"/>
                                            <include reference="Xkw-5L-wca"/>
                                            <exclude reference="xsW-OY-dSt"/>
                                        </mask>
                                    </variation>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="bIs-li-8bz" userLabel="View - Buttons">
                                    <rect key="frame" x="-20" y="156" width="338" height="90"/>
                                    <subviews>
                                        <button opaque="NO" contentMode="scaleToFill" placeholderIntrinsicWidth="145" placeholderIntrinsicHeight="70" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="FKG-xS-HlM" customClass="CustomButton">
                                            <rect key="frame" x="20" y="20" width="149" height="50"/>
                                            <animations/>
                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                            <constraints>
                                                <constraint firstAttribute="width" relation="greaterThanOrEqual" id="BNE-7a-kbD"/>
                                            </constraints>
                                            <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                                            <state key="normal" title="확인">
                                                <color key="titleColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
                                                <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                                            </state>
                                            <state key="highlighted">
                                                <color key="titleColor" red="0.73601246840000001" green="0.3682315451" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                            </state>
                                            <variation key="default">
                                                <mask key="constraints">
                                                    <exclude reference="BNE-7a-kbD"/>
                                                </mask>
                                            </variation>
                                            <variation key="heightClass=regular-widthClass=compact">
                                                <mask key="constraints">
                                                    <include reference="BNE-7a-kbD"/>
                                                </mask>
                                            </variation>
                                            <connections>
                                                <action selector="btnConfirmTouched:" destination="qLf-va-EAG" eventType="touchUpInside" id="JvU-lL-1vP"/>
                                            </connections>
                                        </button>
                                        <button opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="249" horizontalCompressionResistancePriority="749" placeholderIntrinsicWidth="144" placeholderIntrinsicHeight="70" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="EtP-9O-R3A" customClass="CustomButton">
                                            <rect key="frame" x="170" y="20" width="148" height="50"/>
                                            <animations/>
                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="44" id="L9v-r3-6MJ">
                                                    <variation key="heightClass=regular-widthClass=compact" constant="50"/>
                                                </constraint>
                                            </constraints>
                                            <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                                            <state key="normal" title="취소">
                                                <color key="titleColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
                                                <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                                            </state>
                                            <variation key="default">
                                                <mask key="constraints">
                                                    <exclude reference="L9v-r3-6MJ"/>
                                                </mask>
                                            </variation>
                                            <variation key="heightClass=regular-widthClass=compact">
                                                <mask key="constraints">
                                                    <exclude reference="L9v-r3-6MJ"/>
                                                </mask>
                                            </variation>
                                            <connections>
                                                <action selector="btnCancelTouched:" destination="qLf-va-EAG" eventType="touchUpInside" id="g5k-Tn-E33"/>
                                            </connections>
                                        </button>
                                    </subviews>
                                    <animations/>
                                    <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                                    <constraints>
                                        <constraint firstItem="FKG-xS-HlM" firstAttribute="leading" secondItem="bIs-li-8bz" secondAttribute="leading" id="Fkf-og-ytd"/>
                                        <constraint firstAttribute="trailing" secondItem="EtP-9O-R3A" secondAttribute="trailing" id="PjC-cB-YfR"/>
                                        <constraint firstItem="FKG-xS-HlM" firstAttribute="top" secondItem="bIs-li-8bz" secondAttribute="top" constant="1" id="hu2-xM-w64"/>
                                        <constraint firstAttribute="bottom" secondItem="FKG-xS-HlM" secondAttribute="bottom" id="l9l-jK-cst"/>
                                        <constraint firstItem="EtP-9O-R3A" firstAttribute="width" secondItem="FKG-xS-HlM" secondAttribute="width" id="qJo-Xg-EhL">
                                            <variation key="heightClass=regular-widthClass=compact" constant="-1"/>
                                        </constraint>
                                        <constraint firstItem="EtP-9O-R3A" firstAttribute="leading" secondItem="FKG-xS-HlM" secondAttribute="trailing" constant="1" id="rpW-dL-KWs"/>
                                        <constraint firstAttribute="bottom" secondItem="EtP-9O-R3A" secondAttribute="bottom" id="sQC-dK-bJs"/>
                                        <constraint firstItem="EtP-9O-R3A" firstAttribute="top" secondItem="bIs-li-8bz" secondAttribute="top" constant="1" id="xsM-oo-x8a"/>
                                    </constraints>
                                    <variation key="default">
                                        <mask key="constraints">
                                            <exclude reference="Fkf-og-ytd"/>
                                            <exclude reference="hu2-xM-w64"/>
                                            <exclude reference="l9l-jK-cst"/>
                                            <exclude reference="PjC-cB-YfR"/>
                                            <exclude reference="qJo-Xg-EhL"/>
                                            <exclude reference="rpW-dL-KWs"/>
                                            <exclude reference="sQC-dK-bJs"/>
                                            <exclude reference="xsM-oo-x8a"/>
                                        </mask>
                                    </variation>
                                    <variation key="heightClass=regular-widthClass=compact">
                                        <mask key="constraints">
                                            <include reference="Fkf-og-ytd"/>
                                            <include reference="hu2-xM-w64"/>
                                            <include reference="l9l-jK-cst"/>
                                            <include reference="PjC-cB-YfR"/>
                                            <include reference="qJo-Xg-EhL"/>
                                            <include reference="rpW-dL-KWs"/>
                                            <include reference="sQC-dK-bJs"/>
                                            <include reference="xsM-oo-x8a"/>
                                        </mask>
                                    </variation>
                                </view>
                            </subviews>
                            <animations/>
                            <constraints>
                                <constraint firstAttribute="trailing" secondItem="7nf-Ia-7Kq" secondAttribute="trailing" id="QFZ-sI-FTg"/>
                                <constraint firstItem="Mw5-GF-3oQ" firstAttribute="leading" secondItem="3Np-sH-ysD" secondAttribute="leading" id="RFN-Kf-txX"/>
                                <constraint firstItem="7nf-Ia-7Kq" firstAttribute="top" secondItem="3Np-sH-ysD" secondAttribute="top" id="SU0-8W-BVB">
                                    <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                                </constraint>
                                <constraint firstItem="Mw5-GF-3oQ" firstAttribute="centerY" secondItem="3Np-sH-ysD" secondAttribute="centerY" id="UWf-rC-hV7">
                                    <variation key="heightClass=regular-widthClass=compact" constant="-3.5"/>
                                </constraint>
                                <constraint firstAttribute="trailing" secondItem="bIs-li-8bz" secondAttribute="trailing" id="UaC-ap-Ulp"/>
                                <constraint firstItem="7nf-Ia-7Kq" firstAttribute="trailing" secondItem="Mw5-GF-3oQ" secondAttribute="trailing" id="fbA-Cy-O1e"/>
                                <constraint firstItem="Mw5-GF-3oQ" firstAttribute="top" secondItem="7nf-Ia-7Kq" secondAttribute="bottom" constant="1" id="hfD-i1-Fhe">
                                    <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                                </constraint>
                                <constraint firstItem="7nf-Ia-7Kq" firstAttribute="leading" secondItem="3Np-sH-ysD" secondAttribute="leading" id="j4G-mB-NeU"/>
                                <constraint firstAttribute="bottom" secondItem="bIs-li-8bz" secondAttribute="bottom" id="oNC-iJ-Za7"/>
                                <constraint firstItem="bIs-li-8bz" firstAttribute="leading" secondItem="3Np-sH-ysD" secondAttribute="leading" id="s6c-op-QFh"/>
                                <constraint firstItem="bIs-li-8bz" firstAttribute="top" secondItem="Mw5-GF-3oQ" secondAttribute="bottom" id="wPf-du-0AV"/>
                            </constraints>
                            <variation key="default">
                                <mask key="subviews">
                                    <exclude reference="7nf-Ia-7Kq"/>
                                    <exclude reference="Mw5-GF-3oQ"/>
                                </mask>
                                <mask key="constraints">
                                    <exclude reference="UaC-ap-Ulp"/>
                                    <exclude reference="oNC-iJ-Za7"/>
                                    <exclude reference="s6c-op-QFh"/>
                                    <exclude reference="wPf-du-0AV"/>
                                    <exclude reference="QFZ-sI-FTg"/>
                                    <exclude reference="SU0-8W-BVB"/>
                                    <exclude reference="fbA-Cy-O1e"/>
                                    <exclude reference="j4G-mB-NeU"/>
                                    <exclude reference="RFN-Kf-txX"/>
                                    <exclude reference="UWf-rC-hV7"/>
                                    <exclude reference="hfD-i1-Fhe"/>
                                </mask>
                            </variation>
                            <variation key="heightClass=regular-widthClass=compact">
                                <mask key="subviews">
                                    <include reference="7nf-Ia-7Kq"/>
                                    <include reference="Mw5-GF-3oQ"/>
                                </mask>
                                <mask key="constraints">
                                    <include reference="UaC-ap-Ulp"/>
                                    <include reference="oNC-iJ-Za7"/>
                                    <include reference="s6c-op-QFh"/>
                                    <include reference="wPf-du-0AV"/>
                                    <include reference="QFZ-sI-FTg"/>
                                    <include reference="SU0-8W-BVB"/>
                                    <include reference="fbA-Cy-O1e"/>
                                    <include reference="j4G-mB-NeU"/>
                                    <include reference="RFN-Kf-txX"/>
                                    <include reference="UWf-rC-hV7"/>
                                    <include reference="hfD-i1-Fhe"/>
                                </mask>
                            </variation>
                        </view>
                    </subviews>
                    <animations/>
                    <constraints>
                        <constraint firstAttribute="bottom" secondItem="3Np-sH-ysD" secondAttribute="bottom" constant="1" id="4tu-Yz-TS5">
                            <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                        </constraint>
                        <constraint firstItem="3Np-sH-ysD" firstAttribute="top" secondItem="sqq-aQ-dqD" secondAttribute="top" constant="1" id="CFR-Ui-y7e">
                            <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                        </constraint>
                        <constraint firstAttribute="trailing" secondItem="3Np-sH-ysD" secondAttribute="trailing" constant="66" id="SmO-lm-bHQ">
                            <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                        </constraint>
                        <constraint firstItem="3Np-sH-ysD" firstAttribute="leading" secondItem="sqq-aQ-dqD" secondAttribute="leading" constant="66" id="feN-Ai-BHU">
                            <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                        </constraint>
                    </constraints>
                    <variation key="default">
                        <mask key="subviews">
                            <exclude reference="3Np-sH-ysD"/>
                        </mask>
                        <mask key="constraints">
                            <exclude reference="4tu-Yz-TS5"/>
                            <exclude reference="CFR-Ui-y7e"/>
                            <exclude reference="SmO-lm-bHQ"/>
                            <exclude reference="feN-Ai-BHU"/>
                        </mask>
                    </variation>
                    <variation key="heightClass=regular-widthClass=compact">
                        <mask key="subviews">
                            <include reference="3Np-sH-ysD"/>
                        </mask>
                        <mask key="constraints">
                            <include reference="4tu-Yz-TS5"/>
                            <include reference="CFR-Ui-y7e"/>
                            <include reference="SmO-lm-bHQ"/>
                            <include reference="feN-Ai-BHU"/>
                        </mask>
                    </variation>
                </view>
            </subviews>
            <animations/>
            <constraints>
                <constraint firstAttribute="centerX" secondItem="4c3-gb-BwR" secondAttribute="centerX" id="0tG-Bd-2ic"/>
                <constraint firstAttribute="trailing" secondItem="4c3-gb-BwR" secondAttribute="trailing" id="F9j-6m-8Sq"/>
                <constraint firstAttribute="centerY" secondItem="4c3-gb-BwR" secondAttribute="centerY" id="JX5-Sx-hSJ"/>
                <constraint firstItem="4c3-gb-BwR" firstAttribute="trailing" secondItem="sqq-aQ-dqD" secondAttribute="trailing" constant="26" id="SNd-cf-17Y">
                    <variation key="heightClass=regular-widthClass=compact" constant="15"/>
                </constraint>
                <constraint firstItem="4c3-gb-BwR" firstAttribute="top" secondItem="qLf-va-EAG" secondAttribute="top" id="TOG-yL-xSq"/>
                <constraint firstItem="sqq-aQ-dqD" firstAttribute="leading" secondItem="4c3-gb-BwR" secondAttribute="leading" constant="25" id="jNe-AH-9q0">
                    <variation key="heightClass=regular-widthClass=compact" constant="15"/>
                </constraint>
                <constraint firstAttribute="centerY" secondItem="sqq-aQ-dqD" secondAttribute="centerY" constant="12" id="rPN-2q-9iB">
                    <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                </constraint>
                <constraint firstAttribute="bottom" secondItem="4c3-gb-BwR" secondAttribute="bottom" id="uc7-M6-ZYJ"/>
                <constraint firstItem="4c3-gb-BwR" firstAttribute="leading" secondItem="qLf-va-EAG" secondAttribute="leading" id="wPB-Gl-TgQ"/>
            </constraints>
            <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina4"/>
            <variation key="default">
                <mask key="subviews">
                    <exclude reference="4c3-gb-BwR"/>
                    <exclude reference="sqq-aQ-dqD"/>
                </mask>
                <mask key="constraints">
                    <exclude reference="0tG-Bd-2ic"/>
                    <exclude reference="F9j-6m-8Sq"/>
                    <exclude reference="JX5-Sx-hSJ"/>
                    <exclude reference="SNd-cf-17Y"/>
                    <exclude reference="TOG-yL-xSq"/>
                    <exclude reference="uc7-M6-ZYJ"/>
                    <exclude reference="wPB-Gl-TgQ"/>
                    <exclude reference="jNe-AH-9q0"/>
                    <exclude reference="rPN-2q-9iB"/>
                </mask>
            </variation>
            <variation key="heightClass=regular-widthClass=compact">
                <mask key="subviews">
                    <include reference="4c3-gb-BwR"/>
                    <include reference="sqq-aQ-dqD"/>
                </mask>
                <mask key="constraints">
                    <include reference="0tG-Bd-2ic"/>
                    <include reference="F9j-6m-8Sq"/>
                    <include reference="JX5-Sx-hSJ"/>
                    <include reference="SNd-cf-17Y"/>
                    <include reference="TOG-yL-xSq"/>
                    <include reference="uc7-M6-ZYJ"/>
                    <include reference="wPB-Gl-TgQ"/>
                    <include reference="jNe-AH-9q0"/>
                    <include reference="rPN-2q-9iB"/>
                </mask>
            </variation>
            <connections>
                <outlet property="btnCancel" destination="EtP-9O-R3A" id="mr5-zY-bQM"/>
                <outlet property="btnConfirm" destination="FKG-xS-HlM" id="zTF-29-eYq"/>
                <outlet property="constraintBtnConfirmWidth" destination="BNE-7a-kbD" id="C9m-XW-2MO"/>
                <outlet property="containerView" destination="3Np-sH-ysD" id="uJs-dG-r2k"/>
                <outlet property="lblTitle" destination="IE2-24-gHl" id="DFB-ut-ky2"/>
                <outlet property="maskingView" destination="4c3-gb-BwR" id="9bJ-5l-qJq"/>
                <outlet property="popUpView" destination="sqq-aQ-dqD" id="BCO-MT-Cf2"/>
                <outlet property="txtNickname" destination="x0c-eY-VXh" id="Egy-5i-5sT"/>
            </connections>
            <point key="canvasLocation" x="323" y="350"/>
        </view>
    </objects>
</document>
